<?php
/**
 * 404 page template file.
 *
 * @link https://slovenskoit.sk
 *
 * @package WordPress
 * @subpackage ID-SK
 * @since ID-SK 1.0
 */

get_header();
?>

<div class="govuk-width-container">
	<h1 class="govuk-heading-l"><?php esc_html_e( 'Page not found.', 'idsk-template' ); ?></h1>
	<p class="idsk-body">
		<?php esc_html_e( 'It seems nothing has been found here.', 'idsk-template' ); ?>
	</p>
</div>

<?php
get_footer();
