<?php
/**
 * Main menu navigation wrapper.
 *
 * @link https://slovenskoit.sk
 *
 * @package WordPress
 * @subpackage ID-SK
 * @since ID-SK 1.3.0
 */

?>

<div class="idsk-header-web__main">
	<div class="govuk-width-container">
		<div class="govuk-grid-row">
			<div class="govuk-grid-column-full govuk-grid-column-one-third-from-desktop">
				<?php get_template_part( 'inc/partials/header-extended/nav', 'logo' ); ?>
			</div>

			<div class="govuk-grid-column-two-thirds">
				<div class="idsk-header-web__main-action">
					<?php get_search_form(); ?>
					<?php get_template_part( 'inc/partials/button', 'custom' ); ?>
				</div>
			</div>
		</div>
	</div>
</div>
