<?php // phpcs:ignore WordPress.Files.FileName.NotHyphenatedLowercase
/**
 * Template Name: Without container and heading
 * Template Post Type: page
 *
 * @link https://slovenskoit.sk
 *
 * @package WordPress
 * @subpackage ID-SK
 * @since ID-SK 1.0.0
 */

get_header();

if ( have_posts() ) {
	// Load posts loop.
	while ( have_posts() ) {
		the_post();
		?>
		<div class="govuk-width-container">
			<?php get_template_part( 'inc/partials/link', 'back' ); ?>
		</div>
		<?php
		the_content();

		// If comments are open or there is at least one comment, load up the comment template.
		if ( comments_open() || get_comments_number() ) {
			comments_template();
		}
	}
}

get_footer();
