<?php
/**
 * Alert panel.
 *
 * @link https://slovenskoit.sk
 *
 * @package WordPress
 * @subpackage ID-SK
 * @since ID-SK 1.0
 */

if ( get_theme_mod( 'idsktmp_alert_panel_heading' ) ) {
	?>
	<div class="govuk-width-container">
		<div class="govuk-panel <?php echo true === get_theme_mod( 'idsktmp_alert_panel_success' ) ? 'govuk-panel--confirmation' : ''; ?>">
			<h1 class="govuk-panel__title">
				<?php echo esc_html( get_theme_mod( 'idsktmp_alert_panel_heading' ) ); ?>
			</h1>
			<div class="govuk-panel__body">
				<?php
				echo wp_kses(
					get_theme_mod( 'idsktmp_alert_panel_text' ),
					array(
						'a' => array(
							'target'     => array(),
							'href'       => array(),
							'class'      => array(),
							'title'      => array(),
							'aria-label' => array(),
							'id'         => array(),
						),
					)
				);
				?>
			</div>
		</div>
	</div>
	<?php
}
