<?php
/**
 * Custom button displayed in header.
 *
 * @link https://slovenskoit.sk
 *
 * @package WordPress
 * @subpackage ID-SK
 * @since ID-SK 1.3.0
 */

$href   = get_theme_mod( 'idsktmp_setting_header_custom_button_link' );
$target = get_theme_mod( 'idsktmp_setting_header_custom_button_target' );
$text   = get_theme_mod( 'idsktmp_setting_header_custom_button_text' );

if ( $text ) {
	?>
	<div class="idsk-header-web__main--buttons">
		<a href="<?php echo esc_url( $href ); ?>" <?php echo $target ? 'target="_blank"' : ''; ?> role="button" draggable="false" class="idsk-button" data-module="idsk-button">
			<?php echo esc_html( $text ); ?>
		</a>
	</div>
	<?php
}
