<?php
/**
 * Footer Up button.
 *
 * @link https://slovenskoit.sk
 *
 * @package WordPress
 * @subpackage ID-SK
 * @since ID-SK 1.0
 */

if ( true === get_theme_mod( 'idsktmp_footer_exteded_up_button', true ) ) {
	?>
	<div class="idsk-footer-extended-up-button-div" id="footer-extended-up-button">
		<div class="govuk-width-container">
			<div class="govuk-grid-column-full">
				<a href="#" role="button" draggable="false" class="idsk-button idsk-button--start idsk-footer-extended-up-button-a" data-module="idsk-button">
					<svg class="idsk-footer-extended__up-button-svg" width="20" height="15" viewBox="0 0 20 15" fill="none" xmlns="http://www.w3.org/2000/svg">
						<path fill-rule="evenodd" clip-rule="evenodd" d="M10 5.5984L0 15L0 9.40174L10 0L10 5.5984Z" fill="white"/>
						<path opacity="0.5" fill-rule="evenodd" clip-rule="evenodd" d="M20 9.4016L10 0V5.59826L20 15V9.4016Z" fill="white"/>
					</svg>
					<?php esc_html_e( 'Up', 'idsk-template' ); ?>
				</a>
			</div>
		</div>
	</div>
	<?php
}
