<?php
/**
 * Main menu navigation for mobile.
 *
 * @link https://slovenskoit.sk
 *
 * @package WordPress
 * @subpackage ID-SK
 * @since ID-SK 1.3.0
 */

?>

<div class="idsk-header-web__nav idsk-header-web__nav--mobile ">
	<div class="govuk-width-container">
		<div class="govuk-grid-row">
			<div class="govuk-grid-column-full">
				<?php get_search_form(); ?>
			</div>

			<div class="govuk-grid-column-full">
				<?php get_template_part( 'inc/partials/header-extended/navigation' ); ?>
			</div>
		</div>

		<div class="govuk-grid-row">
			<div class="govuk-grid-column-full">
				<?php get_template_part( 'inc/partials/button', 'custom' ); ?>
			</div>
		</div>
	</div>
</div>
