<?php
/**
 * Social links.
 *
 * @deprecated 1.3.0 Will be used again in future
 *
 * @link https://slovenskoit.sk
 *
 * @package WordPress
 * @subpackage ID-SK
 * @since ID-SK 1.0
 */

$insta = get_theme_mod( 'idsktmp_social_icon_instagram' );
$li    = get_theme_mod( 'idsktmp_social_icon_linkedin' );
$fb    = get_theme_mod( 'idsktmp_social_icon_facebook' );
$twttr = get_theme_mod( 'idsktmp_social_icon_twitter' );

if ( $insta || $li || $fb || $twttr ) {
	?>
	<div class="idsk-header-extended__social">
		<ul class="idsk-header-extended__social-list">
			<?php
			if ( $insta ) {
				?>
				<li class="idsk-header-extended__social-item">
					<a class="idsk-header-extended__social-link" href="<?php echo esc_url( $insta ); ?>" title="<?php esc_attr_e( 'Instagram', 'idsk-template' ); ?>" target="_blank">
						<span class="govuk-visually-hidden"><?php esc_html_e( 'Instagram', 'idsk-template' ); ?></span>
						<i class="fab fa-instagram" aria-hidden="true"></i>
					</a>
				</li>
				<?php
			}
			if ( $li ) {
				?>
				<li class="idsk-header-extended__social-item">
					<a class="idsk-header-extended__social-link" href="<?php echo esc_url( $li ); ?>" title="<?php esc_attr_e( 'LinkedIn', 'idsk-template' ); ?>" target="_blank">
						<span class="govuk-visually-hidden"><?php esc_html_e( 'LinkedIn', 'idsk-template' ); ?></span>
						<i class="fab fa-linkedin-in" aria-hidden="true"></i>
					</a>
				</li>
				<?php
			}
			if ( $fb ) {
				?>
				<li class="idsk-header-extended__social-item">
					<a class="idsk-header-extended__social-link" href="<?php echo esc_url( $fb ); ?>" title="<?php esc_attr_e( 'Facebook', 'idsk-template' ); ?>" target="_blank">
						<span class="govuk-visually-hidden"><?php esc_html_e( 'Facebook', 'idsk-template' ); ?></span>
						<i class="fab fa-facebook-f" aria-hidden="true"></i>
					</a>
				</li>
				<?php
			}
			if ( $twttr ) {
				?>
				<li class="idsk-header-extended__social-item">
					<a class="idsk-header-extended__social-link" href="<?php echo esc_url( $twttr ); ?>" title="<?php esc_attr_e( 'Twitter', 'idsk-template' ); ?>" target="_blank">
						<span class="govuk-visually-hidden"><?php esc_html_e( 'Twitter', 'idsk-template' ); ?></span>
						<i class="fab fa-twitter" aria-hidden="true"></i>
					</a>
				</li>
				<?php
			}
			?>
		</ul>
	</div>
	<?php
}
