<?php
/**
 * Template for displaying in-page navigation item.
 *
 *    $args = array(
 *      'id'    => string,
 *      'title' => string,
 *      'index' => string,
 *    );
 *
 * @link https://slovenskoit.sk
 *
 * @package WordPress
 * @subpackage ID-SK
 * @since ID-SK 1.2.0
 */

?>

<li class="idsk-in-page-navigation__list-item <?php echo 1 === $args['index'] ? 'idsk-in-page-navigation__list-item--active' : ''; ?>">
	<a class="idsk-in-page-navigation__link" href="<?php echo esc_url( '#' . $args['id'] ); ?>" title="<?php echo esc_attr( $args['title'] ); ?>">
		<span class="idsk-in-page-navigation__link-number"><?php echo esc_html( $args['index'] ); ?>.</span> <span class="idsk-in-page-navigation__link-title"><?php echo esc_html( $args['title'] ); ?></span>
	</a>
</li>
