<?php
/**
 * Back link.
 *
 * @link https://slovenskoit.sk
 *
 * @package WordPress
 * @subpackage ID-SK
 * @since ID-SK 1.0.0
 */

$back_text;
$back_link;
$values = get_post_meta( get_the_ID(), 'idsktk_page_back_button_fields', true );

if ( ! empty( $values ) ) {
	$back_text = $values['text'];
	$back_link = $values['url'];
}

if ( ! empty( $back_link ) ) {
	echo '<a href="' . esc_url( $back_link ) . '" class="govuk-back-link" title="' . esc_attr( $back_text ) . '">' . esc_html( $back_text ) . '</a>';
}
